/* HP全体のベースCSS */

/* 色使い　配色イマジネーションブック P80 やすらかさ 繊細1　*/

/*  全体 */
BODY	{margin:0;
	color:black;
/*	background-color:rgb(235,229,209);*/
	background-color:#F6EFD8;
	font-size:medium;
/*	font-family:"ＭＳ Ｐゴシック",Arial,sans-serif; */
	line-height:1.5;
	font-size:100%;
	}

/* 見出し */
h1	{font-size:large;
	margin:10px 0px 0px 0px;
	color:#000066;
/*	background-color:rgb(177,212,210);*/
	background-color:rgb(177,212,210);
/*	text-align:center;*/
	padding-left:20px;
	line-height:250%;
	}
h2	{font-size:medium;
	margin-left:0px;
	padding-left:10px;
	color:#000066;
/*	background-color:rgb(201,217,164);*/
/*	background-color:rgb(239,219,159);*/
/*	background-color:rgb(240,237,206);*/
	background-color:rgb(240,235,187);
	border-style:solid;
	border-width:0px 0px 2px 10px;
	border-color:gray;
	font-size:100%;
	}
h3	{font-size:medium;
	margin-left:0px;
	padding-left:20px;
	color:#000066;
/*	background-color:rgb(239,219,159);*/
/*	background-color:rgb(240,235,187);*/
	background-color:rgb(240,237,206);
/*	width:25%;	*/
	border-style:solid;
	border-width:0px 0px 1px 3px;
	border-color:gray;
	font-size:100%;
	}
h4	{font-size:medium;
	margin:0;
	color:#000066
	font-size:100%;
	}
h5	{font-size:medium;
	margin:0;
	color:gray;
	} 
p	{margin:0px 0px 23px 0px}

address	{font-size:small;text-align:center}
.pankuzu{margin:10px 10px 25px 10px;
	font-size:small
	}

.sub	{font-size:small;
	padding:4px;
	text-align:right;
	color:black}

.gamena	{font-size:small;
	margin:5px;
	padding:7px;
	color:white;
	background-color:#696969;	
	}

.gamenb	{font-size:medium;
	margin:5px;
	padding:7px;
	color:white;
	background-color:#696969;	
	}
.gamend	{font-size:small;
	margin:10px;
	padding:10px;
	color:white;
	background-color:black;	
	}

.cyui	{width:60%;margin-left:20%;
	font-size:small;
	background-color:black;
	padding:10px;
	color:red}

.cyui1	{width:60%;margin-left:20%;
	font-size:small;
	background-color:rgb(239,219,159);
	padding:10px;
	color:black}

.small	{font-size:small}
.smallc	{font-size:small;text-align:center;font-weight:normal}
.smalll	{font-size:small;text-align:left;font-weight:normal}
.smallr	{font-size:small;text-align:right;font-weight:normal}
.gyokan1{line-height:1}

.bold	{font-weight:bold}

.daimei	{font-weight:bold;
	margin:0px 0px 0px 0px}

em	{font-style:normal;
	font-weight:bold
	}

.white	{color:white}

/* リンクの表示色 */
/*A:link{color:green}
A:visited{color:gray}*/
A:hover	{text-decoration:none;background:yellow}
A:active{color:red}

/* メイン部分 */
.main	{width:80%;margin-left:10%}

/* 画像 */
IMG	{border-style:none}
IMG.left{float:left;margin:5px 20px 20px 0px}
IMG.center{float:center}
IMG.right{float:right}

/* テーブル */
table	{font-size:small;
	border-collapse: collapse;
	}

table,td,th {border: 1px #000000 solid;	}

table.left{float:left;margin:5px 20px 0px 0px;}

td,th	{padding: 1px 4px 1px 4px;}
th	{ background-color: #d3d3d3; }

/* float 解除 */
.clearleft{clear:left;}
.clearright{clear:right;}

dt { margin-top: 1em; font-weight: normal; }

